body {
  padding:0px;
  margin: 0px;

}
.camera {
  position: absolute;
  bottom: 7px;
  left: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7pt;
  color: #c0f0c0;
  text-shadow: #80c080 0 0 1px;
}

.timestamp {
  position: absolute;
  bottom: 7px;
  right: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7pt;
  color: #c0f0c0;
  text-shadow: #80c080 0 0 1px;
}



.container {
  background: #121010;
  width: 300px;
  height: 300px;
  margin: 0px;
  position: relative;
  overflow: hidden;
  border: 2px solid #666;
}
.container::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
}
.container::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: -webkit-linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), -webkit-linear-gradient(0deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

.flick{
  -webkit-animation: flicker 0.15s infinite;
          animation: flicker 0.15s infinite;
}

#screen {
  width: 100%;
  height: 100%;
  border: none;
}

.offscreen {
  -webkit-animation: turn-off 0.55s cubic-bezier(0.23, 1, 0.32, 1);
          animation: turn-off 0.55s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.onscreen {
  -webkit-animation: turn-on 4s linear;
          animation: turn-on 4s linear;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.overlay {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #DBA901;
  text-shadow: #80c080 0 0 1px;
  position: absolute;

  visibility: hidden;
  pointer-events: none;
}

.overlaying{
  -webkit-animation: overlay-anim 5s linear;
          animation: overlay-anim 5s linear;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@keyframes overlay-anim {
  0% {
    visibility: hidden;
  }
  20% {
    visibility: hidden;
  }
  21% {
    visibility: visible;
  }
  100% {
    visibility: hidden;
  }
}
@-webkit-keyframes overlay-anim {
  0% {
    visibility: hidden;
  }
  20% {
    visibility: hidden;
  }
  21% {
    visibility: visible;
  }
  100% {
    visibility: hidden;
  }
}
@keyframes turn-on {
  0% {
    -webkit-transform: scale(1, 0.8) translate3d(0, 0, 0);
            transform: scale(1, 0.8) translate3d(0, 0, 0);
    -webkit-filter: brightness(30);
    filter: brightness(30);
    opacity: 1;
  }
  3.5% {
    -webkit-transform: scale(1, 0.8) translate3d(0, 100%, 0);
            transform: scale(1, 0.8) translate3d(0, 100%, 0);
  }
  3.6% {
    -webkit-transform: scale(1, 0.8) translate3d(0, -100%, 0);
            transform: scale(1, 0.8) translate3d(0, -100%, 0);
    opacity: 1;
  }
  9% {
    -webkit-transform: scale(1.3, 0.6) translate3d(0, 100%, 0);
            transform: scale(1.3, 0.6) translate3d(0, 100%, 0);
    -webkit-filter: brightness(30);
    filter: brightness(30);
    opacity: 0;
  }
  11% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
    -webkit-filter: contrast(0) brightness(0);
    filter: contrast(0) brightness(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
    -webkit-filter: contrast(1) brightness(1.1) saturate(1.1);
    filter: contrast(1) brightness(1.1) saturate(1.1);
    opacity: 1;
  }
}
@-webkit-keyframes turn-off {
  0% {
    -webkit-transform: scale(1, 1.3) translate3d(0, 0, 0);
            transform: scale(1, 1.3) translate3d(0, 0, 0);
    -webkit-filter: brightness(1);
    filter: brightness(1);
    opacity: 1;
  }
  60% {
    -webkit-transform: scale(1.3, 0.001) translate3d(0, 0, 0);
            transform: scale(1.3, 0.001) translate3d(0, 0, 0);
    -webkit-filter: brightness(10);
    filter: brightness(10);
  }
  100% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: scale(0, 0.0001) translate3d(0, 0, 0);
            transform: scale(0, 0.0001) translate3d(0, 0, 0);
    -webkit-filter: brightness(50);
    filter: brightness(50);
  }
}
@keyframes turn-off {
  0% {
    -webkit-transform: scale(1, 1.3) translate3d(0, 0, 0);
            transform: scale(1, 1.3) translate3d(0, 0, 0);
    -webkit-filter: brightness(1);
    filter: brightness(1);
    opacity: 1;
  }
  60% {
    -webkit-transform: scale(1.3, 0.001) translate3d(0, 0, 0);
            transform: scale(1.3, 0.001) translate3d(0, 0, 0);
    -webkit-filter: brightness(10);
    filter: brightness(10);
  }
  100% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: scale(0, 0.0001) translate3d(0, 0, 0);
            transform: scale(0, 0.0001) translate3d(0, 0, 0);
    -webkit-filter: brightness(50);
    filter: brightness(50);
  }
}
@-webkit-keyframes turn-on {
  0% {
    -webkit-transform: scale(1, 0.8) translate3d(0, 0, 0);
            transform: scale(1, 0.8) translate3d(0, 0, 0);
    -webkit-filter: brightness(30);
    filter: brightness(30);
    opacity: 1;
  }
  3.5% {
    -webkit-transform: scale(1, 0.8) translate3d(0, 100%, 0);
            transform: scale(1, 0.8) translate3d(0, 100%, 0);
  }
  3.6% {
    -webkit-transform: scale(1, 0.8) translate3d(0, -100%, 0);
            transform: scale(1, 0.8) translate3d(0, -100%, 0);
    opacity: 1;
  }
  9% {
    -webkit-transform: scale(1.3, 0.6) translate3d(0, 100%, 0);
            transform: scale(1.3, 0.6) translate3d(0, 100%, 0);
    -webkit-filter: brightness(30);
    filter: brightness(30);
    opacity: 0;
  }
  11% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
    -webkit-filter: contrast(0) brightness(0);
    filter: contrast(0) brightness(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1) translate3d(0, 0, 0);
            transform: scale(1, 1) translate3d(0, 0, 0);
    -webkit-filter: contrast(1) brightness(1.1) saturate(1.1);
    filter: contrast(1) brightness(1.1) saturate(1.1);
    opacity: 1;
  }
}
@-webkit-keyframes flicker {
  0% {
    opacity: 0.92451;
  }
  5% {
    opacity: 0.70948;
  }
  10% {
    opacity: 0.5094;
  }
  15% {
    opacity: 0.71263;
  }
  20% {
    opacity: 0.60109;
  }
  25% {
    opacity: 0.57349;
  }
  30% {
    opacity: 0.34307;
  }
  35% {
    opacity: 0.64261;
  }
  40% {
    opacity: 0.15955;
  }
  45% {
    opacity: 0.1211;
  }
  50% {
    opacity: 0.60481;
  }
  55% {
    opacity: 0.75905;
  }
  60% {
    opacity: 0.37753;
  }
  65% {
    opacity: 0.78777;
  }
  70% {
    opacity: 0.873;
  }
  75% {
    opacity: 0.16556;
  }
  80% {
    opacity: 0.49784;
  }
  85% {
    opacity: 0.63601;
  }
  90% {
    opacity: 0.86509;
  }
  95% {
    opacity: 0.49004;
  }
  100% {
    opacity: 0.90144;
  }
}

@keyframes flicker {
  0% {
    opacity: 0.92451;
  }
  5% {
    opacity: 0.70948;
  }
  10% {
    opacity: 0.5094;
  }
  15% {
    opacity: 0.71263;
  }
  20% {
    opacity: 0.60109;
  }
  25% {
    opacity: 0.57349;
  }
  30% {
    opacity: 0.34307;
  }
  35% {
    opacity: 0.64261;
  }
  40% {
    opacity: 0.15955;
  }
  45% {
    opacity: 0.1211;
  }
  50% {
    opacity: 0.60481;
  }
  55% {
    opacity: 0.75905;
  }
  60% {
    opacity: 0.37753;
  }
  65% {
    opacity: 0.78777;
  }
  70% {
    opacity: 0.873;
  }
  75% {
    opacity: 0.16556;
  }
  80% {
    opacity: 0.49784;
  }
  85% {
    opacity: 0.63601;
  }
  90% {
    opacity: 0.86509;
  }
  95% {
    opacity: 0.49004;
  }
  100% {
    opacity: 0.90144;
  }
}
